VC Extender Add-ons Error?

  • In Progress
    Posted in: Highend WP Theme  

  • Customer
    katelnewman
    February 9, 2019 at 7:02 am #135673

    Hi there,

    My developer has been doing some optimising and noticed that there was the following error:

    WordPress database error You have an error in your SQL syntax; check the manual that corresponds to your MariaDB server version for the right syntax to use near ” at line 1 for query SELECT * FROM made by include(‘phar:///usr/local/bin/wp/php/boot-phar.php’), include(‘phar:///usr/local/bin/wp/vendor/wp-cli/wp-cli/php/wp-cli.php’), WP_CLI\bootstrap, WP_CLI\Bootstrap\LaunchRunner->process, WP_CLI\Runner->start, WP_CLI\Runner->load_wordpress, require(‘wp-settings.php’), do_action(‘init’), WP_Hook->do_action, WP_Hook->apply_filters, iwm_VCExtendAddonClass->integrateWithVC

    He asked me to check if there was an update available? I checked with WPBakery, and their response was:
    ” The “iwm_VCExtendAddonClass” is not a class from our standard plugin. It is most likely related to the code from your theme or a third party add-on which is used at your end. ”

    Is this something you can help me with? I got Visual Composer free with your theme 🙂

    Thanks,
    Kate

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.